GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_jwt_verifier Struct Reference

## Data Fields
email_key_mapping * | mappings
size_t | num_mappings
size_t | allocated_mappings
grpc_httpcli_context | http_ctx

## Field Documentation

size_t grpc_jwt_verifier::allocated_mappings

grpc_httpcli_context grpc_jwt_verifier::http_ctx

email_key_mapping* grpc_jwt_verifier::mappings

size_t grpc_jwt_verifier::num_mappings

The documentation for this struct was generated from the following file:

- src/core/security/jwt_verifier.c